@charset "utf-8";
/* タブレット用のCSS */
@media (min-width:560px) and (max-width:959px) {

/* ========================================
タブレット用のCSS
========================================= */

   body{
 
    background: rgb(255,255,255);
    background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(240,255,160,1) 65%, rgba(218,254,29,1) 100%);
    overflow:hidden;
}
    



/********** wrapper **********/

.wrapper{
    width: 100%;
    margin: 0 auto;
	overflow:hidden;

}


/********** head_wrapper **********/


.head_wrapper{

    width: 100%;
    height: auto;
    position: fixed;
	z-index: 999;
}


/********** header **********/

.header{

    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(246,255,199,1) 64%, rgba(230,255,100,1) 100%);
	width: 100%;
	height: 130px;
	position: fixed;

}



/********** header left(ロゴ） **********/


.hd_left{
    
    margin-top: 20px;
    margin-left: 5px;
    float: left;
   
}

.hd_left img{
    width: 300px;
    height: 98px;

}

/********** header right 保育士募集ボタン **********/

.bosyu_button{
    font-size: 17px;
	width: 150px;
	height: 50px;
	border-radius: 10px;
	background-color: #b9cc4e;
	color: #fff;
	line-height: 50px;
	float: right;
	margin-top: 15px;
	margin-right: 25px;
	display: block;
	text-align: center;	
	text-decoration: none;
}


.bosyu_button a{
    text-decoration: none;
    color: #FFF;

}


.bosyu_button:hover {
	background-color: #febb05;
}





/********** ナビゲーション **********/

.nav_sp{
    display: none;
    }

.nav ul {
	margin-top: 130px;
	width: 100%;
	height: 65px;
	padding-left: 5px;
	background-color: #fd9217;

	
	top: 0px;
}
.nav ul li {
	width: 65px;
	font-family: Meiryo;
	color: #fefefe;
	font-size: 13px;
	font-weight: 400;
	float: left;
	line-height: 65px;
	margin-right: 4px;
	text-align: center;
	}



.nav ul li a {
	text-decoration: none;
	color: #fff;
}
.nav ul li a:hover {
	width: 65px;
	height: 65px;
	color: #FFF;

	border-radius: 5px; 
	background-color: #8ad148;
	display: block;
	
}


/********** メインイメージ **********/

.main_img{
    margin-top: 180px;
    width: 100%;
    height: auto;
}

/********** タイトル **********/


.title{
	display: inline-block;
	font-size: 18px;
	color: #FFF;
	border-left: 4px solid #FFF;
	padding-left: 10px;
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 10px;

}

/********** お知らせ **********/




.oshirase_out{

    width: 500px;
    height: auto;
    background-color: #80B918;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
	padding-bottom: 20px;
    
}

.oshirase_inner{
	width: 460px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    border-radius: 10px;
	padding-bottom: 20px;
}


.oshirase_ichiran_btn{

display: inline-block;
width: 100px;
height: 30px;
background-color: #ffd100;
float: right;
border-radius: 10px;
margin-right: 10px;
margin-top: 20px;
color: #7d7d7d;
padding: 10px;
line-height:30px ;


}


.oshirase_ichiran_btn a{

	color: #FFF;
	text-decoration: none;

}

.oshirase_ichiran_btn:hover{
	background-color: #d08c60;
}



.oshirase_inner p {
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-left: 20px;
	font-size: 16px;
	text-align: left;	

	
}


/********** 理事長の挨拶 **********/

.rijicho_out{

	width: 500px;
    height: auto;
    background-color: #f3c018;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
	padding-bottom: 20px;

}

.rijicho_inner{

	width: 420px;
	height: 350px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    
    border-radius: 10px;
	padding: 20px 20px 0px 20px;
	

}


.rijicho_inner p{

    color: #7d7d7d;
    font-size: small;
	padding: 5px;
	

	
}


.rijicyo_img{
display: block;
width: 164px;
height: 164px;
background-image: url(img/rijicyo_img.png);
float: right;
margin-right: 20px;

}


/********** 所在地 **********/

.syozai_out{

	width: 500px;
    height: auto;
    background-color: #afe44e;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
	padding-bottom: 20px;
}

.syozai_inner{

	width: 460px;
	height: 150px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
	
    border-radius: 10px;


}

.syozai_inner p {
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-right: 20px;
	font-size: 16px;
	text-align: right;	

	
}

.tel_link a{

	display: inline-block;
color: #2349b3;
font-size: 18px;
text-decoration: none;
float: right;
margin-right: 10px;
font-weight: bolder;

}




/********** 姉妹園リンク **********/


.shimaien_link_wrap{

	width: 500px;
	height: 100px;
	margin-left: auto;
    margin-right: auto;  



	

}


.apple_link{

	display: inline-block;
	width: 350px;
	height: 40px;
	color: #FFF;
	background-color: #d4618d;
	margin-top: 15px;
	margin-right: 20px;
	border-radius: 10px;
	line-height: 40px;
	padding-left: 150px;
	font-size: 18px;
	float: left;

}

.apple_link a{
	color: #FFF;
	text-decoration: none;
}

.apple_link:hover{
	opacity: 0.5 ;
	color: #FFF;
}


.apricot_link{

	display: inline-block;
	width: 380px;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	margin-top: 15px;
	background-color: #da5c08;
	border-radius: 10px;
	padding-left: 120px;
	font-size: 18px;
	float: left;
}

.apricot_link a{
	color: #FFF;
	text-decoration: none;
}

.apricot_link:hover{
	opacity: 0.5 ;
	color: #FFF;
}


/********** 園の特色 **********/


.tokusyoku_inner_pc, .title_pc{
	display: none;
}

.contents_3{
    width: 100%;
    height: auto;
	margin-top: 200px;
	float: left;
   
    
}



.tokusyoku_out{

    width: 500px;
    height: auto;
    background-color: #f3c52c;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding:0px 20px 20px 20px;
    border-radius: 10px;
    
}

.tokusyoku_inner{
	width: 450px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
	margin-top: 10px;
	padding:20px;
}



.tokusyoku_inner p {
	color: #7d7d7d;
    font-size: small;
	padding-left: 20px;
	font-size: 16px;
	text-align: left;	

	
}

.tokusyoku_inner img{
	width: 430px;
	height: 250px;
	margin-top: 15px;
	margin-left: 10px;
	border-radius: 10px;
}



.red{
    color: red;
}


/**********　入園案内 **********/



.annai_out{

    width: 500px;
    height: auto;
    background-color: #bd8c51;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding:0px 20px 20px 20px;
    border-radius: 10px;
    
}

.annai_inner{
	width: 450px;
	height: 500px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
	margin-top: 10px;
	padding:20px;
}



.annai_inner p {
	color: #7d7d7d;
	padding-top: 20px;
	padding-left: 10px;
	font-size: 12px;
	text-align: left;	

	
}

.madoguchi{

	display: inline-block;
	font-size: 18px;
	color: #7d7d7d;
	margin-top: 10px;
	margin-left: 10px;
}



.tel_link_annnai a{

	display: inline-block;
	color: #2349b3;
	font-size: 18px;
	text-decoration: none;
	font-weight: bolder;
	
	}


	/* テーブル */

	table.ryokin_tb {
		margin-top: 20px;
		margin-left: 10px;
	  border-top: 1px solid #999;
	  border-right: 1px solid #999;
	  border-collapse: collapse;
	  width: 90%;
	  color: #7d7d7d;
	}
	
	.ryokin_tb  th,
	.ryokin_tb td {
	  border-left: 1px solid #999;
	  border-bottom: 1px solid #999;
	  padding: 5px;
	}
	.ryokin_tb  th {
	  background-color: #feffc9;
	  text-align: left;
	}
	
	
	


/**********　一日の流れ **********/



.nagare_out{

    width: 500px;
    height: auto;
    background-color: #305178;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding:0px 20px 20px 20px;
    border-radius: 10px;
    
}

.nagare_inner{
	width: 450px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
	margin-top: 10px;
	padding:20px;
}


.nagare_inner p{
	display: inline-block;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #7d7d7d;
	font-size: 14px;
	
}

.nagare_time{
	display: inline-block;
	font-size: 16px;
	color: #7d7d7d;
	border-left: 4px solid #fa7440 ;
	margin-left: 15px;
	padding-left: 10px;
	font-weight: bold;
}


.nagare_inner img{
	display: block;
	margin-top: 20px;
	width: 400px;
	height: auto;
	border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
}


/**********　園内設備 **********/


.setsubi_out{

    width: 500px;
    height: auto;
    background-color: #aa977b;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding:0px 20px 30px 20px;
    border-radius: 10px;
    
}

.setsubi_inner{
	width: 500px;
	height: 320px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
	margin-top: 10px;
	padding-bottom:20px;
}


.setsubi_inner p{
	
	padding-left: 10px;
	padding-top: 15px;
	 font-size: 12px;
	 color: #7d7d7d;
	}
	


/* Slider */

.swiper-container {
	width: 100%;
	background-color: #fff;
	border-radius: 10px;

  }
  .swiper-slide img {

	width: 100%;
	height: 300px;
	vertical-align: bottom;
	border-radius: 10px;
	border-radius: 10px 10px 0px 0px;
  }
  .slider-caption {
	padding: 0px 20px 25px 0px;
	margin: 0;
	line-height: 10px;
	background: #FFF;
	
  }


  .swiper-scrollbar ,.swiper-pagination{
	display: none;
}


/**********　年間行事 **********/



.gyouji_out{

    width: 500px;
    height: auto;
    background-color: #576e3f;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding:0px 20px 30px 20px;
    border-radius: 10px;
    
}

.gyouji_inner{
	width: 500px;
	height: 320px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
	margin-top: 10px;
	padding-bottom:20px;
}

.gyouji_inner p{
	
padding-left: 10px;
padding-top: 15px;
 font-size: 12px;
 color: #7d7d7d;
}



/**********　概要 **********/



.gaiyou_out{

    width: 500px;
    height: auto;
    background-color: #4B8F96;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding:0px 20px 20px 20px;
    border-radius: 10px;
    
}

.gaiyou_inner{
	width: 450px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
	margin-top: 10px;
	padding:20px;
}


.gaiyou_inner p {
    width: 380px;
    display: inline-block;
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-left: 15px;
	font-size: 12px;
	text-align: left;
	
}




.gaiyou_title{
	display: inline-block;
	font-size: 14px;
	color: #7d7d7d;
	border-left: 4px solid #fa7440 ;
	margin-left: 15px;
	padding-left: 10px;
	font-weight: bold;
    margin-top: 20px;
}

.gaiyou_inner img{
	display: block;
	margin-top: 20px;
	width: 400px;
	height: auto;
	border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
}


/**********　概要 **********/



.kyujin_out{

    width: 500px;
    height: auto;
    background-color: #81926e;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding:0px 20px 20px 20px;
    border-radius: 10px;
    
}

.kyujin_inner{
	width: 450px;
	height: 300px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
	margin-top: 10px;
	padding:20px;
}


.kyujin_inner p{
	display: inline-block;
	margin: 20px;
	font-size: 20px;
	color: #7d7d7d;
}


/**********　アクセス **********/



.access_out{

    width: 500px;
    height: auto;
    background-color: #da5c08;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding:0px 20px 20px 20px;
    border-radius: 10px;
    
}

.access_inner_tb{
	width: 480px;
	height: 300px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
	margin-top: 10px;
	padding: 3px;
}

.access_inner_pc,.access_inner_sp{
	display: none;
}



/**********　フッター **********/

.footer{

	width: 100%;
	height: 340px;
	background-image: url(img/footer.png);
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 50px;
	margin-top: 150px;

	
}

.footer p{
	display: inline-block;
	color: rgb(63, 61, 61);
	margin-top: 250px;
	position: relative;
	font-size: 12px;

}

.footer_slide{

	width: 100%;
	height: 340px;
	background-image: url(img/footer.png);
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 50px;
	margin-top: 150px;

	
}

.footer_slide p{
	display: inline-block;
	color: rgb(63, 61, 61);
	margin-top: 250px;
	position: relative;
	font-size: 12px;

}


























}
